///////////////////////////////////////////////////////
//                                                   //
//       Московский Государственный Технический      //
//           Университет Гражданской Авиации         //
//                                                   //
//      Курсовая работа студента группы: ЭВМ-2-2     //
//           Новичкова Виталия Дмитриевича           //
//                                                   //
// (с) 2005-2012 Система Компьютнрных Сетей  WohlNET //
//                                                   //
///////////////////////////////////////////////////////

//Прототипы функций

int mod(char *s);
int next(char *s,char *sid);
int skip(int t, char *s,char *sid);
int test();
int graph(char *s,char *sid);
int stcolor(int);

double expr(char *s,char *sid);
double numpar(char *s,char *sid);
double factor(char *s,char *sid);
double term(char *s,char *sid);

void ems(char *, int);
void goto25(int);
void goto27(int);
void prc(char*, int, int);
void sqwear(int, int, int, int, int);
void textborder(int, int, int, int, int);
void ems(char *, int);
void nvd_logo();
